\documentclass{sigchi}

% Use this section to set the ACM copyright statement (e.g. for
% preprints).  Consult the conference website for the camera-ready
% copyright statement.

% Copyright
%\CopyrightYear{2017} 
%\setcopyright{acmlicensed} 
%\conferenceinfo{OpenSym '17,}{August 23--25, 2017, Galway, Ireland}
%\isbn{978-1-4503-5187-4/17/08}\acmPrice{\$15.00}
%\doi{https://doi.org/10.1145/3125433.3125471}

% Arabic page numbers for submission.  Remove this line to eliminate
% page numbers for the camera ready copy
% \pagenumbering{arabic}

% Load basic packages
\usepackage{balance}       % to better equalize the last page
\usepackage{graphics}      % for EPS, load graphicx instead 
\usepackage[T1]{fontenc}   % for umlauts and other diaeresis
\usepackage{txfonts}
\usepackage{mathptmx}
\usepackage[pdflang={en-US},pdftex]{hyperref}
\usepackage{color}
\usepackage{booktabs}
\usepackage{textcomp}

% Some optional stuff you might like/need.
\usepackage{microtype}        % Improved Tracking and Kerning
% \usepackage[all]{hypcap}    % Fixes bug in hyperref caption linking
\usepackage{ccicons}          % Cite your images correctly!
\usepackage[utf8]{inputenc} % for a UTF8 editor only


% If you want to use todo notes, marginpars etc. during creation of
% your draft document, you have to enable the "chi_draft" option for
% the document class. To do this, change the very first line to:
% "\documentclass[chi_draft]{sigchi}". You can then place todo notes
% by using the "\todo{...}"  command. Make sure to disable the draft
% option again before submitting your final document.
\usepackage{todonotes}
\newcommand{\melissa}[2][]{\todo[inline,color=yellow!70, #1]{\emph{Guest:} #2}}


% Paper metadata (use plain text, for PDF inclusion and later
% re-using, if desired).  Use \emtpyauthor when submitting for review
% so you remain anonymous.
\def\plaintitle{What happens when the Bazaar grows: \\ a comprehensive study on the transformations \\ of the FLOSS development model}
\def\plainauthor{Melissa Wen}
\def\emptyauthor{}
\def\plainkeywords{Free Software, Open Source Software, Software Development Processes, Software Development Communities}
\def\plaingeneralterms{Documentation, Standardization}

% llt: Define a global style for URLs, rather that the default one
\makeatletter
\def\url@leostyle{%
  \@ifundefined{selectfont}{
    \def\UrlFont{\sf}
  }{
    \def\UrlFont{\small\bf\ttfamily}
  }}
\makeatother
\urlstyle{leo}

% To make various LaTeX processors do the right thing with page size.
\def\pprw{8.5in}
\def\pprh{11in}
\special{papersize=\pprw,\pprh}
\setlength{\paperwidth}{\pprw}
\setlength{\paperheight}{\pprh}
\setlength{\pdfpagewidth}{\pprw}
\setlength{\pdfpageheight}{\pprh}

% Make sure hyperref comes last of your loaded packages, to give it a
% fighting chance of not being over-written, since its job is to
% redefine many LaTeX commands.
\definecolor{linkColor}{RGB}{6,125,233}
\hypersetup{%
  pdftitle={\plaintitle},
  pdfauthor={\plainauthor},
  pdfkeywords={\plainkeywords},
  pdfdisplaydoctitle=true, % For Accessibility
  bookmarksnumbered,
  pdfstartview={FitH},
  colorlinks,
  citecolor=black,
  filecolor=black,
  linkcolor=black,
  urlcolor=linkColor,
  breaklinks=true,
  hypertexnames=false
}

% create a shortcut to typeset table headings
% \newcommand\tabhead[1]{\small\textbf{#1}}

% End of preamble. Here it comes the document.
\begin{document}

\title{\plaintitle}

\numberofauthors{6}
\author{%
  \alignauthor{Melissa Wen\\
    \affaddr{FLOSS Competence Center}\\
    \affaddr{University of São Paulo}\\
    \affaddr{São Paulo, Brazil}\\
    \email{wen@ime.usp.br}\\
   }
}



\maketitle
%------------------------------------------------------------------------------
\input{content/00-abstract}
%------------------------------------------------------------------------------
\input{content/01-introduction}
\input{content/02-relatedworks}
\input{content/03-researchdesign}
\input{content/04-contributions}
\input{content/05-conclusion}

%------------------------------------------------------------------------------
\bibliographystyle{SIGCHI-Reference-Format}
\bibliography{student_opensym}
\end{document}
